/* @group Reset */
.megamenu-menu,
.megamenu-menu *,
.megamenu-menu .megamenu-parent,
.megamenu-menu .megamenu-parent-title,
.megamenu-menu .megamenu-bin,
.megamenu-menu .megamenu-slot,
.megamenu-menu .megamenu-slot-title,
.megamenu-menu .megamenu-items {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
/*	background: transparent;*/
}
div.megamenu-menu,
.megamenu-menu div.megamenu-items {
	list-style: none;
}
/* @end */ 

/* @group Structure */
.megamenu-menu {
 /* position: relative;*/
	overflow: visible; /* Contain floated elements */
}

.megamenu-menu div.megamenu-parent {
	display: inline-block;
	z-index: 99;
	position:static;
	float:left;
}

.megamenu-menu .megamenu-parent-title {
	display: inline;
}

.megamenu-bin {
	position: absolute;
	left: 0px; /* Default horizontal orientation */
	top:  33px;
	display: none; /* default hidden position */
	z-index: 10000;
	overflow: hidden;

	/*background: url(../images/menu.png) repeat-x 0px 0px;*/
	list-style: none;
/*	width: 100%;*/
	padding: 0px;
}

/* @group Horizontal Links */
.megamenu-menu .megamenu-links-horizontal {
	overflow: hidden;
}

.megamenu-menu .megamenu-links-horizontal div, 
.megamenu-menu .megamenu-links-horizontal div a {
	float: left;
}
/* @end Horizontal Links */

.megamenu-menu .megamenu-menu-vertical .megamenu-parent {
	display: block;
}

/* @end Structure */

/* Bin Alignment
 *--------------------------------------------------------*/
.megamenu-menu .megamenu-bin-right{
	left:auto;
	right:-500px;
}

/* Default styles
 *--------------------------------------------------------*/
/* @group Default styles */

.megamenu-menu a {
	text-decoration: none;
	text-transform: capitalize;
}

.megamenu-menu a:hover {
	text-decoration: underline;
}

/* @group Vertical Menu */
.megamenu-menu-vertical {
	width: 8em;
}
.megamenu-menu-vertical .megamenu-parent {
	margin-top: 1em;
}
.megamenu-slots.flyright {
	left: 7em; /* [megamenu-menu-vertical] (width) - [megamenu-parent] (margin) */
	top: 0;
}

.megamenu-slots.flyleft {
	left: -16.2em; /* Calculation of this value did not seem straightforward */
	top: 0;
}
/* @end */


/* Horizontal Orientation
 *--------------------------------------------------------*/
/* @group Horizontal Slots */
/* This value will have to be calculated to account for slot widths + margins */
/* 2009.1009.1437 EFD: this width conflicted with our layout. it made more sense for us to set width on the slots themselves. unsure how the interface should handle this. */
.megamenu-menu .megamenu-slots-columnar {
	overflow: hidden; /* contain floated slots */
}
.megamenu-slots-columnar div.megamenu-slot {
	float: left;
}
/* @end Horizontal Slots */

/* User Overrides
 *
 * This part will have to be dynamically generated in the 
 * customization admin screen.  The user can specify the 
 * proper widths for structural elements according to the 
 * ID of the mega menu.
 *--------------------------------------------------------*/
/* @group Widths, Padding, & Margins */
.megamenu-parent {
	margin: 0.1em 1em; /* Left margin affects fly-out value */
}

.megamenu-menu .megamenu-bin {
	padding: 5px;
}

.megamenu-menu .megamenu-slot {
	width: 200px; /* move this to skins or php */
	margin-bottom: 0.5em;
}

div.megamenu-main-menu{
	width:960px;
}

.megamenu-main-menu {
  line-height: 33px;
}

div a.parent-link {
	color: #000;
	font-family: verdana;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	padding: 0 7px;
}
  div.megamenu-parent:after {
    content: "|";
  }
  div.megamenu-parent-last:after {
    content: "";
  }
div.megamenu-parent-last a.parent-link {
	border-right-width: 0;
}
.megamenu-menu .megamenu-parent {
	display: inline-block;
}
.megamenu-menu .megamenu-bin {
}
.megamenu-menu .megamenu-slots-columnar div.megamenu-slot {
	float: left;
	margin-left: 15px;
	margin-top: 7px;
}
.megamenu-menu .megamenu-slot-title {
	font-family: "Times New Roman";
	font-size: 18px;
	border-bottom: 1px solid #369;
	color: #369;
	display: block;
}
.megamenu-menu .megamenu-slot-title a {
	color: #369;
}
.megamenu-menu div div a, .megamenu-menu div div a:hover {
	text-decoration: none;
}
.megamenu-menu .megamenu-slot .megamenu-items {
	margin-left: 10px;
	margin-top: 3px;
	width: 210px;
}
.megamenu-menu .megamenu-slot .megamenu-items .megamenu-item {
	margin-bottom: 2px;
	font-size: 12px;
}
.megamenu-menu .megamenu-slot .megamenu-items .megamenu-item a {
	color: #555;
	text-transform: capitalize;
	width: 210px;
	margin: 10px 0;
	padding: 0;
	line-height: 17px;
}